z8530_sync_open
Prev | Chapter 26. Z85230 Support Library | Next

## Name

z8530_sync_open — Open a Z8530 channel for PIO

## Synopsis

`int z8530_sync_open (` | struct net_device * | dev,
| struct z8530_channel * | c`)`;

## Arguments

`dev`

  The network interface we are using

`c`

  The Z8530 channel to open in synchronous PIO mode

## Description

Switch a Z8530 into synchronous mode without DMA assist. We raise the RTS/DTR and commence network operation.

Prev | Up | Next
z8530_interrupt | Home | z8530_sync_close